{
    "doc": "Ease of Sample Collection",
    "name": "EaseOfSampleCollection",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "EASY",
        "DIFFICULT",
        "NOT_APPLICABLE"
    ],
    "type": "enum"
}